@charset "ISO-8859-1";
/* CSS Document */

@charset "ISO-8859-1";
/* CSS Document */

        .box{
            position:fixed;
            bottom:-200px;
            left:0%;
			width:100%;
            background-color:#02425b;
            color:#ffffff;
            padding:8px;
            z-index:9999999;
			font-size:12px;
			line-height:15px;
			text-align:center;
			-moz-opacity:.80; filter:alpha(opacity=80); opacity:.80;
        }
		
		.boxPad { position:relative; margin-right:24px; }
        a.boxclose{
            float:right;
            width:12px;
            height:12px;
            background:transparent url(https://www.cresset.co.uk/gui/cancel.png) repeat top left;
            margin-top:0px;
            margin-right:20px;
            cursor:pointer;
        }

.box a.btnCookie { color:#3FB7E7 !important; } 


@media (max-width: 767px) { 

	.box{text-align:left;}

}

@media (max-width: 480px) { 

	.box{text-align:left;}
	
}
